/*Mobil Menü*/
.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    padding-top: 25px;
    border-top: 1px solid #d7d7d7;
    margin-top: 15px;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: stretch;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li > a {
    text-transform: uppercase;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu a {
    background-color: unset;
    border: 1px solid white;
    padding: 5px 10px;
    margin-top: 8px;
    border-radius: 8px;
    color: white;
    font-weight: 500;
    font-size: 0.9em;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li:last-child > a {
    margin-bottom: 8px;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li:not(.has-child) > a {
    font-size: 16px;
    font-weight: 400;
    color: var(--wp--preset--color--tertiary);
    background-color: var(--wp--preset--color--heading);
    padding: 8px 15px;
    border-radius: 8px;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li.has-child {
    font-size: 16px;
    font-weight: 400;
    background-color: var(--wp--preset--color--heading) !important;
    padding: 8px 15px;
    border-radius: 8px;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li.has-child > a {
    color: var(--wp--preset--color--tertiary);
	pointer-events: none;
	cursor: default;
}

.header-menu .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-dialog::before {
    content: "";
    display: inline-block;
    width: 120px;
    height: 50px;
    background-image: url(/wp-content/uploads/radius-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 5px;
    left: 15px;
    z-index: 99999;
}

nav.header-menu > button::after {
    content: "Menü";
    display: inline-block;
    font-size: 14px;
    color: #000;
}

nav.header-menu > button {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
}


/*Masaüstü Menü*/

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li {
    font-size: 16px;
    font-weight: 400;
    color: var(--wp--preset--color--tertiary);
    background-color: var(--wp--preset--color--heading);
    padding: 8px 15px;
    border-radius: 8px;
	text-transform: uppercase;
}

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li:hover {
	color: var(--wp--preset--color--tertiary);
    background-color: var(--wp--preset--color--primary);
}

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li.has-child > a {
	pointer-events: none;
}

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu{
	width: 280px;
    right: unset;
    left: 0px;
    border-radius: 8px;
    padding: 10px;
	gap: 10px;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 20px 16px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.4);
}

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li {
    border: 1px solid var(--wp--preset--color--heading);
    border-radius: 5px;
    color: var(--wp--preset--color--heading);
    background-color: white;
	font-weight: 500;
}

.header-menu .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li:hover {
    border: 1px solid var(--wp--preset--color--primary);
    color: var(--wp--preset--color--tertiary);
    background-color: var(--wp--preset--color--primary);
}

/*slider arrow*/
@media (max-width: 767px) {
  .slider-arrow-top-v1 .swiper-button-next, .slider-arrow-top-v1 .swiper-button-prev {
    top: 25%!important;
  }
}

/* Deneme Sınavı Css */

.sinav-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
	position: relative;
	border: 1px solid var(--wp--preset--color--outline);
	border-radius: 10px;
	gap:5px;
	padding: 10px 5px;
}

.sinav-container .sinav-gecmis {
	position: absolute;
	bottom: 5px;
	left: 5px;
	margin: 0;
	border-radius: 50px;
	background-color: #198754;
	color: white;
	font-size: 10px;
	font-weight: 500;
	padding: 2px 5px;
	line-height: 15px;
}

.sinav-container .yayinci-logo{
	width: 30%;
}

.sinav-container .sinav-aciklama-container{
	flex-grow: 1;
}

.sinav-container .sinav-tarih{
	font-size: 16px;
	margin: 0;
	text-align: center;
	font-weight: 600;
	padding-top: 2px;
	color: var(--wp--preset--color--primary);
}

.sinav-container .sinav-aciklama{
	font-size: 14px;
	margin: 0;
	text-align: center;
	font-weight: 600;
	padding-top: 5px;
}

/*Masaüstü Menü - Özel Eğitim*/

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li {
    font-size: 16px;
    font-weight: 400;
    color: white;
    background-color: #ff6daa;
    padding: 8px 15px;
    border-radius: 8px;
	text-transform: uppercase;
}

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li:hover {
	
    background-color: #e04585;
}

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li.has-child > a {
	pointer-events: none;
}

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu{
	width: 280px;
    right: unset;
    left: 0px;
    border-radius: 8px;
    padding: 10px;
	gap: 10px;
    -webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 20px 16px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.4);
}

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li {
    border: 1px solid var(--wp--preset--color--heading);
    border-radius: 5px;
    color: var(--wp--preset--color--heading);
    background-color: white;
	font-weight: 500;
}

.header-menu-ozel-egitim .wp-block-navigation__responsive-container:not(.is-menu-open) ul.wp-block-navigation__container > li > ul.wp-block-navigation-submenu li:hover {
    border: 1px solid var(--wp--preset--color--primary);
    color: var(--wp--preset--color--tertiary);
    background-color: var(--wp--preset--color--primary);
}













